INSERT INTO sector (id, name, parent, level) VALUES (1, 'Manufacturing', NULL, 0);
INSERT INTO sector (id, name, parent, level) VALUES (19, 'Construction materials', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (18, 'Electronics and Optics', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (6, 'Food and Beverage', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (342, 'Bakery & confectionery products', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (43, 'Beverages', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (42, 'Fish & fish products', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (40, 'Meat & meat products', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (39, 'Milk & dairy products', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (437, 'Other', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (378, 'Sweets & snack food', 6, 2);
INSERT INTO sector (id, name, parent, level) VALUES (13, 'Furniture', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (389, 'Bathroom/sauna', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (385, 'Bedroom', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (390, 'Children’s room', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (98, 'Kitchen', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (101, 'Living room', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (392, 'Office', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (394, 'Other (Furniture)', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (341, 'Outdoor', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (99, 'Project furniture', 13, 2);
INSERT INTO sector (id, name, parent, level) VALUES (12, 'Machinery', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (94, 'Machinery components', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (91, 'Machinery equipment/tools', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (224, 'Manufacture of machinery', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (97, 'Maritime', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (271, 'Aluminium and steel workboats', 97, 3);
INSERT INTO sector (id, name, parent, level) VALUES (269, 'Boat/Yacht building', 97, 3);
INSERT INTO sector (id, name, parent, level) VALUES (230, 'Ship repair and conversion', 97, 3);
INSERT INTO sector (id, name, parent, level) VALUES (93, 'Metal structures', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (508, 'Other', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (227, 'Repair and maintenance service', 12, 2);
INSERT INTO sector (id, name, parent, level) VALUES (11, 'Metalworking', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (67, 'Construction of metal structures', 11, 2);
INSERT INTO sector (id, name, parent, level) VALUES (263, 'Houses and buildings', 11, 2);
INSERT INTO sector (id, name, parent, level) VALUES (267, 'Metal products', 11, 2);
INSERT INTO sector (id, name, parent, level) VALUES (542, 'Metal works', 11, 2);
INSERT INTO sector (id, name, parent, level) VALUES (75, 'CNC-machining', 542, 3);
INSERT INTO sector (id, name, parent, level) VALUES (62, 'Forgings, Fasteners', 542, 3);
INSERT INTO sector (id, name, parent, level) VALUES (69, 'Gas, Plasma, Laser cutting', 542, 3);
INSERT INTO sector (id, name, parent, level) VALUES (66, 'MIG, TIG, Aluminum welding', 542, 3);
INSERT INTO sector (id, name, parent, level) VALUES (9, 'Plastic and Rubber', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (54, 'Packaging', 9, 2);
INSERT INTO sector (id, name, parent, level) VALUES (556, 'Plastic goods', 9, 2);
INSERT INTO sector (id, name, parent, level) VALUES (559, 'Plastic processing technology', 9, 2);
INSERT INTO sector (id, name, parent, level) VALUES (55, 'Blowing', 559, 3);
INSERT INTO sector (id, name, parent, level) VALUES (57, 'Moulding', 559, 3);
INSERT INTO sector (id, name, parent, level) VALUES (53, 'Plastics welding and processing', 559, 3);
INSERT INTO sector (id, name, parent, level) VALUES (560, 'Plastic profiles', 9, 2);
INSERT INTO sector (id, name, parent, level) VALUES (5, 'Printing', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (148, 'Advertising', 5, 2);
INSERT INTO sector (id, name, parent, level) VALUES (150, 'Book/Periodicals printing', 5, 2);
INSERT INTO sector (id, name, parent, level) VALUES (145, 'Labelling and packaging printing', 5, 2);
INSERT INTO sector (id, name, parent, level) VALUES (7, 'Textile and Clothing', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (44, 'Clothing', 7, 2);
INSERT INTO sector (id, name, parent, level) VALUES (45, 'Textile', 7, 2);
INSERT INTO sector (id, name, parent, level) VALUES (8, 'Wood', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (337, 'Other (Wood)', 8, 2);
INSERT INTO sector (id, name, parent, level) VALUES (51, 'Wooden building materials', 8, 2);
INSERT INTO sector (id, name, parent, level) VALUES (47, 'Wooden houses', 8, 2);
INSERT INTO sector (id, name, parent, level) VALUES (3, 'Other', NULL, 0);
INSERT INTO sector (id, name, parent, level) VALUES (37, 'Creative industries', 3, 1);
INSERT INTO sector (id, name, parent, level) VALUES (29, 'Energy technology', 3, 1);
INSERT INTO sector (id, name, parent, level) VALUES (33, 'Environment', 3, 1);
INSERT INTO sector (id, name, parent, level) VALUES (2, 'Service', NULL, 0);
INSERT INTO sector (id, name, parent, level) VALUES (25, 'Business services', 2, 1);
INSERT INTO sector (id, name, parent, level) VALUES (35, 'Engineering', 2, 1);
INSERT INTO sector (id, name, parent, level) VALUES (28, 'Information Technology and Telecommunications', 2, 1);
INSERT INTO sector (id, name, parent, level) VALUES (581, 'Data processing, Web portals, E-marketing', 28, 2);
INSERT INTO sector (id, name, parent, level) VALUES (576, 'Programming, Consultancy', 28, 2);
INSERT INTO sector (id, name, parent, level) VALUES (121, 'Software, Hardware', 28, 2);
INSERT INTO sector (id, name, parent, level) VALUES (122, 'Telecommunications', 28, 2);
INSERT INTO sector (id, name, parent, level) VALUES (22, 'Tourism', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (141, 'Translation services', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (21, 'Transport and Logistics', 1, 1);
INSERT INTO sector (id, name, parent, level) VALUES (111, 'Air', 21, 2);
INSERT INTO sector (id, name, parent, level) VALUES (114, 'Rail', 21, 2);
INSERT INTO sector (id, name, parent, level) VALUES (112, 'Road', 21, 2);
INSERT INTO sector (id, name, parent, level) VALUES (113, 'Water', 21, 2);